h1,
h2,
h3,
h4,
body {
  color: #2B2F39;
  font-family: 'Google Sans Flex', sans-serif;
}

.date a {
  border-radius: 20px;
  padding: 10px 20px;
  color: #ffffff;
  margin-top: 20px;
  display: inline-block;
}

.date {
  padding: 40px;
  background-color: #e3e4e7;
  border-radius: 20px;
}

.date a {
  background-color: #0B7682;
  transition: all 0.5s ease-out;
}

.date a:hover {
  background-color: #27BDBE;
  color: #2B2F39;
  text-decoration: none;
}

.date:nth-of-type(n+2) a {
  background-color: #005991;
}

.date:nth-of-type(n+2) a:hover {
  background-color: #33A3DC;
  color: #2B2F39;
}

.date:nth-of-type(n+3) a {
  background-color: #781D5D;
}

.date:nth-of-type(n+3) a:hover {
  background-color: #C661A5;
  color: #2B2F39;
}

img {
  border-radius: 20px;
}

.pre-post-header-footer{padding:0 !important;}
.pre-post-header-footer p{margin-bottom:-24px !important;}